{
  "AppVersion" : "5.0b1",
  "UpgradeRelease" : "3009b",
  "Comments" : "Checks that a Samba SMB client is online and responding.",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "2045b",
  "Name" : "Samba SMB",
  "PluginSettings" : {
    "ScriptSource" : "smbclient -U {Username} {ServerService} {Password} <<EOF\nquit\nEOF\n",
    "ScriptInstructions" : "Checks that a Samba SMB client is online and responding.  Enter the service path.",
    "ScriptType" : "C Shell: \/bin\/csh",
    "ScriptVariables" : {
      "Password" : "",
      "Username" : "",
      "ServerService" : "\/\/server\/service"
    },
    "ScriptResults" : {
      "0" : "Success"
    }
  },
  "Identifier" : "Script - Samba SMB",
  "MajorVersion" : 1,
  "IsGroup" : false,
  "MinorVersion" : 2,
  "LastSaveName" : "Samba SMB",
  "PluginIdentifier" : "Script",
  "AutoPauseSettings" : [
    {
      "Identifier" : "2B8657C7-69C7-4688-BFFC-AC6CDCA8A441",
      "Mode" : 0,
      "DayFromInterval" : 309725880,
      "DayToInterval" : 309725880
    }
  ],
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}